/* ------------------------- */
/*     CSS Topo e Rodapé     */
/* ------------------------- */

.w50 {width:50px;}
.w100 {width:100px;}
.w150 {width:150px;}
.w160 {width:160px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w315 {width:315px;}
.w350 {width:350px;}
.w400 {width:400px;}
.w450 {width:450px;}
.w500 {width:500px;}
.w550 {width:550px;}
.w600 {width:600px;}
.w650 {width:650px;}
.w700 {width:700px;}
.w750 {width:750px;}
.w800 {width:800px;}
.w850 {width:850px;}
.w900 {width:900px;}
.w950 {width:950px;}
.mauto {
    margin:auto;
}
.fleft {
    float:left;
}
.fright {
    float:right;
}
.fnone {float:none !important;}
.tright {
    text-align:right;
}
.tjustify {
    text-align:justify;
}
.bold {
    font-weight: bold;
}

.fs10 {font-size:10px}
.fs11 {font-size:11px}
.fs12 {font-size:12px}
.fs13 {font-size:13px}
.fs14 {font-size:14px}
.fs15 {font-size:15px}
.fs16 {font-size:16px}
.fs17 {font-size:17px}
.fs18 {font-size:18px}
.fs19 {font-size:19px}
.fs20 {font-size:20px}
.fs24 {font-size:24px}
.fs26 {font-size:26px}
.fs28 {font-size:28px}
.fs32 {font-size:32px}
.fs42 {font-size:42px}
.fs48 {font-size:48px}
.fs56 {font-size:56px}
.fs64 {font-size:64px}
.fs72 {font-size:72px}

.clightgray {color:#999;}
.cwhite {color:#FFF;}

.tcenter {text-align:center;}
.tleft {text-align:left;}
.tright {text-align:right;}

.mtop {margin-top:10px;}
.mbottom {margin-bottom:10px;}
.mleft {margin-left:10px;}
.mright {margin-right:10px;}

.ptop {padding-top:10px;}
.pbottom {padding-bottom:10px;}
.pleft {padding-left:10px;}
.pright {padding-right:10px;}


.line-dashed {border-bottom:1px dashed #CCC;}
.line-dotted {border-bottom:1px dotted #CCC;}
.line-solid {border-bottom:1px solid #CCC;}

.top-line-dashed {border-top:1px dashed #CCC;}
.top-line-dotted {border-top:1px dotted #CCC;}
.top-line-solid {border-top:1px solid #CCC;}

.rounded {	
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}

.rounded-big {	
    border-radius:12px;
    -webkit-border-radius:12px;
    -moz-border-radius:12px;
}

.shadow {
    -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2), inset 0 0 0 #000;
    -webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2), inset 0 0 0 #000;
    box-shadow:0 0 10px rgba(0, 0, 0, .2), inset 0 0 0 #000;
}

.fs13 {font-size:13px;}

body {margin:71px 0 0 0 !important; padding: 0; background-color: #FFFFFF;}

.topo {width: 100%; background-color: #fafafa; min-width: 985px; height: 110px; border-bottom: solid 5px #ee5218; position:relative;}

.h1-home {
    float: left;
    height: 110px;
    overflow: hidden;
    text-indent: -1999px;
    width: 209px;
    margin:2px 0;
    background:transparent !important;
}
.h1-home img{
    float:left;
}

.box_conteudo_topo{width: 96%; min-width: 985px; margin: 0 auto; clear: both;position: relative; }
.box_conteudo_topo a strong img {float: left; color: #eaeae8; margin-right: 15px;}



/*Contaudo geral, bloco que abriga todo o conteudo do site*/


/* Diagramação Box Login ========================================== */
.boxLogin {
    background: url("/imgs/layout_2012/back_boxLogin2b.png") no-repeat;
    width: 391px;
    height: 230px;
    right: 20px;
    position: absolute;
    z-index: 10;
    display: none;
    margin-top: -5px;
    *margin-top: -20px;

}

.box_formLogin {margin: auto; width: 350px; padding-top: 15px;}

.botao_fechar {text-align: right;}

.input_email, .input_senha {
    margin-left: 1%;
    -moz-border-radius: 1em; /* Firefox */ 
    -webkit-border-radius: 1em; /* Safari and Chrome */ 
    border-radius: 1em; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */ 
    border: solid 1px #acaaaa; 
    background-color: #E4E3E3;
}

.input_email {width: 344px; height: 25px; margin-top: 18px;}

.input_senha {
    z-index: 1;
    position: relative;
    width: 249px;
    height: 25px;
    margin-top: 10px;
}

.input_entrar {
    width: 350px;
    height: 31px;
    margin-top: -57px;
    *margin-top: -60px;
    /*margin-top: /*\**//*:-80px;*/
    text-align: right;
}

.input_senha, .input_entrar {float: left;}

.campo_email, .campo_senha {
    font-size: 0.9em;
    color: #717173;
    background-color: #e4e3e3;
    border: 0px;
    outline: none;
}

.campo_email {width: 315px; height: 18px; margin-left: 10px;}
.campo_senha {width: 160px; height: 18px; margin: 4px 0 0 10px;}
.campo_checkbox {clear: both;}

.botao_cadastre_se {width: 350px; text-align: right; margin-top: 10px;}

.bt_cadastre_se {
    height: 31px; 
    margin-top /*\**/: 13px; /* hack iE8 */
    *margin-top: 5px;
}

.bt_cadastre_se.separado{
    border-left: 1px dotted #CCC; 
    padding-left: 10px;
    margin-left: 5px;
}

a.link_esqueciMinha_senha:link, a.link_esqueciMinha_senha:visited, a.link_esqueciMinha_senha:active {
    font: 0.8em "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
}

a.link_esqueciMinha_senha:hover {text-decoration: underline;}

.lembrarAcesso {
    float: left;
    font-size: 0.9em;
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 2px;
    height: 10px;
}

.lembrarAcesso, x:-moz-any-link, x:default {
    float: left;
    font-size: 0.9em;
    color: #FFFFFF;
    padding: 0 0 0 5px;
    *padding-left: 5px;
    *padding-top: 2px;
    margin: -21px 0 0 15px;
    *margin: 0;
    height: 10px;
}

.acesso {float: left; z-index: 3; position: relative;}

.acesso, x:-moz-any-link, x:default {padding-right:190px; *padding-right:0;}

.esqueci_senha {
    width: 297px;
    float:left;
    color: #ffffff;
    font-size: 1em;
    text-align:right;
    margin-top: -19px;
}

.campo_acesso {float: left; width: 170px; margin-top: 10px;}

/* Form Buscar ======================================================*/ 


.boxBusca {
    width: 88%;
    min-width: 543px;
    height: 49px;
    float: left;
    position: relative;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    border: solid 1px #acaaaa;
    background-color: #FFFFFF;
    padding: 5px 0 0 10px;
    margin: 12px 0 0 67px;
}


input.busca { 
    width: 98%;
    min-width: 555px; 
    position: relative;
    color: #C7C7C7; /*#686F72;*/ 
    font-size: 1.4em; 
    outline: none; 
    padding-top: 9px; 
    border: solid 0px #ccc; 
} 

.campo_busca {float: left; width: 85%; min-width: 350px;} 

.botao_busca {position: absolute; right: 0; padding: 1px 10px 0 0; border:none !important;} 

.pesquisarTopo{
    background: url("http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png")-251px 0;
    width: 118px;
    height: 41px;
    border: none;
    cursor: pointer;
}
/* Relógio Patrocinado */
.relogio {
    float: right;
    display: block;
    width: 146px; 
    margin-top:10px;
    margin-left:10px;
    position: relative;
}
.relogio-container {
    display: block;
    width: 146px;
    height:36px;
    padding-left:5px;
    padding-top:4px;
    background: url("/imgs/layout_2012/relogio-publicitario-check2.png") no-repeat top left; 
}
/*
.relogio p strong {color: #FFFFFF; font-size: 0.9em; margin: 15px 0 0 1px;}
.relogio p {color: #4F4F4F; font-size: 0.8em; margin: 15px 0 0 8px;}
*/

.relogio p a {text-decoration: none;}
.relogio p a strong {color: #FFFFFF; line-height: 30px; width: 15px;} 
.relogio p a {display: block;}
.relogio p {font-size: 0.8em; text-align: left; padding-left:8px;}
.relogio .link-relogio {
    font-size: 11px;
    display:block;
    text-align:center;
    margin-top:-3px;
    color: #000;
    text-decoration: none;
}
.relogio .link-relogio-publicidade {
    font-size: 10px;
    display:block;
    text-align:right;
    margin-bottom:-2px;
    color: #4F4F4F;
    text-decoration: none;
}

.tt-input {
    width:800px;
}

.relogio-busca-flutuante {margin-left:15px;margin-top:0px;}



.bg-hotsite {
    margin-left: 108px;
    margin-top: -50px;
}

.box_conteudo_topo .grid-topo {width: 75%; min-width: 738px; float: left;margin-top: 15px;}

#menu_topo {
    line-height: 47px;
    width: auto;
    right: 48px;
    z-index: 0;
    position:absolute;
    top: 21px;
}

.linkHome{
    position:relative;
    z-index:2;
}
/* Form Login ======================================================*/ 
.login {   
    font-size: 16px;  color: #4f4f4f;  
    float: right;
    margin-top: 16px;
    margin-right: 0;
    line-height: 1.2;
}

.img01, .img02, .img3 { 
    float: right;   
} 

.img01, .img02 { /* Background image for login */ 
    height: 21px; 
    width: 19px; 
    background: url("/imgs/layout_2012/img_login.png") no-repeat; 
} 

.img01 {background-position: 0 0px;} 
.img02 {background-position: 0 -121px;} 
.img3 {height: 21px;width: auto;} 
/*
a.link_login:link, a.link_login:visited, a.link_login:active, a.link_login:hover {  
   font-size: 0.9em;  color: #4f4c4c;  text-decoration: none;  
}*/

a.link_login:link, a.link_login:visited, a.link_login:active, a.link_login:hover {
    text-decoration: none;
    font-size: 16px;
    color: #4f4f4f;
    display: inline-block;
    margin-right: 0;
    font-weight: bold;
    width: auto;
}

.sairTopo{
    font-weight:normal !important;
}

.espaco{
    margin-top: 33px;
}
a.link_login2:link, a.link_login2:visited, a.link_login2:active, a.link_login2:hover { 
    font-size: 0.9em; 
    color: #4f4c4c; 
    text-decoration: underline; 
}

/* breadcrumb antivo */

div.nav_novo_layout {list-style: none;}

li.menu {outline: 0; list-style: none;}

/* Sexy shop  ================================================= */
.botao_laranja{
    background:url("/imgs/layout_2012/botao_laranja.png") no-repeat;
    width:117px;
    height:41px;
    color:#FFFFFF;
}

.botao_verde{
    background:url("/imgs/layout_2012/botao_verde.png") no-repeat;
    width:117px;
    height:41px;
    color:#FFFFFF;
}

.form_sexshop {
    text-align: center;
    color: #363737;
    font-size: 0.9em;
}

.maior_idade, .menor_idade {
    display: inline-block;							
    /* For IE 7 */
    zoom: 1;
    *display: inline;
    font-weight: bold;
}

.menor_idade {width: 200px;}

/* Rodapé ======================================================*/

.itensRodape{
    margin-left:0% !important;
}

.rodape ul,li {
    /* COLOQUEI só para deixar enquanto não migramos as outras paginas*/
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: top;
    font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;	
}
.rodape ol, ul {
    list-style: none;
}

.rodape {
    min-width:985px;	
    width: 100%;
    background-color: #e0dede;
    border: solid 0px blue;
    margin-top: 100px !important;
    clear:both;
    font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;	
    overflow:hidden;
}
.box_conteudo_rodape { 
    height: 120px; 
    padding: 18px 0 0 19%;
    border: solid 0px blue; 
} 

.itemRodape{
    float:left;
    width: 20%;
    margin:0 7.5% 0 0; 
}

.itemRodape:last-child{
    width:14%;
    margin:0 0 0 0;
}

ul.listaMenu_rodape li { 
    font-size: 0.8em; 
    line-height: 1em; 
    border: solid 0px blue;
    font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;	 
} 
ul.listaMenu_rodape li:first-child{
    background: url('http://images.jacotei.com.br/imgs/layout_2012/bg_itemMenu.gif');
    height: 8px;
    background-repeat: no-repeat;
}

ul.listaMenu_rodape { 
    width: 17%;
    display: inline; 
    border: solid 0px red; 
} 

a.tituloItem_menu:link,  
a.tituloItem_menu:visited,  
a.tituloItem_menu:active, 
a.tituloItem_menu:hover { 
    font: 1.3em Arial, "Trebuchet MS", Helvetica, sans-serif; 
    color: #373434;
    text-decoration: none; 
} 

a.item_menu:link,  
a.item_menu:visited,  
a.item_menu:active { 
    font: 0.9em Arial, "Trebuchet MS", Helvetica, sans-serif; 
    color: #555454;
    text-decoration: none; 
} 

a.item_menu:hover { 
    color: #2d2d2d; 
    text-decoration: underline; 
} 


#copyright { 
    clear: both; 
    width: 100%; 

    position: relative; 
    height: 36px; 
    background-color: #f5f5f5; 
    color: #555454;
    font: 0.8em Arial, "Trebuchet MS", Helvetica, sans-serif; 
    text-align: center; 
    border: solid 0px red; 
} 
p.redes_sociais_ { 
    float: right; 
    text-align: right; 
    padding-right: 2%;
}
p.redes_sociais_ .youtube{
    width: 27px;
    height: 27px;
    background: url("http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png")-233px -140px;
    float: left;
    margin: 0 2px 0 0;
}
p.redes_sociais_ .facebook{
    width: 27px;
    height: 27px;
    background: url("http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png")-270px -140px;
    float: left;
    margin: 0 2px 0 0;
}	
p.redes_sociais_ .twitter{
    width: 27px;
    height: 27px;
    background: url("http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png")-307px -140px;
    float: left;
    margin: 0 2px 0 0;
}	
p.redes_sociais_ .google{
    width: 27px;
    height: 27px;
    background: url("http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png")-344px -140px;
    float: left;
    margin: 0 2px 0 0;
}						


/***********

Reviews

***********/


.send-review-btn {
	display: inline-block;
	margin-top: 0;
	background: none;
	width: 200px;
	height: 36px;
	text-indent: 0;
	float: right;
	color: #F60;
	font-weight: bold;
	text-decoration: underline;
}

/*Fernando*/
.reviews_tab_content {
	float: right;
	margin-right: 0px;
	margin-top: -10px;
	width: 100%;
	text-align: center;
}


.titulo_review_loja {
	float: left;
	width: 100%;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	color: #363737;
}
/*Fernando*/
.review-user-title-list {font-size:16px; font-weight:bold; color:#333; margin:5px 15px;}
.review-user-name-list {color:#999; font-size:13px; margin:3px 15px;}
.review-user-message-list {color:#000; font-size:13px; margin:3px 15px;}
.review-user-list li {margin:10px 0;}
.review-user-title2-list {font-weight:bold; font-size:14px; color:#333; margin:3px 15px;}
.review-user-title-list a {color:#060; text-decoration:none;}
.image-product-review-user {float:left; margin:0 15px 0 0;}

.review_product {margin:10px 0 0 0;}
.total-review-link {color:#4d8361; font-size:12px; text-decoration:underline;}
.total-review-link:hover {color:#003300; text-decoration:none;}
.review { cursor:pointer; text-indent:-9999px; width: 68px; height:12px; background:url(/imgs/layout_2012/stars3.png) no-repeat; display:inline-block; *display:block;}

.r-00star {background-position:0 -188px;}
.r-05star {background-position:0 -170px;}
.r-1star {background-position:0 -151px;}
.r-15star {background-position:0 -132px;}
.r-2star {background-position:0 -113px;}
.r-25star {background-position:0 -94px;}
.r-3star {background-position:0 -75px;}
.r-35star {background-position:0 -56px;}
.r-4star {background-position:0 -37px;}
.r-45star {background-position:0 -18px;}
.r-5star { background-position:0 0;}

/*Avaliação*/
.avaliacaoGeral{
	font-family: helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #F60;
	display: inline;
	float: left;
	margin-right: 10px;
}

.starsFloat{float: left;}

.clear7{clear: both;}

.review-big {cursor:pointer; text-indent:-9999px; width: 88px; height:16px; background:url(/imgs/layout_2012/stars-big.png) no-repeat; display:inline-block; *display:block;}

.rb-00star {background-position:0 -230px;}
.rb-05star {background-position:0 -207px;}
.rb-1star {background-position:0 -184px;}
.rb-15star {background-position:0 -161px;}
.rb-2star {background-position:0 -138px;}
.rb-25star {background-position:0 -115px;}
.rb-3star {background-position:0 -92px;}
.rb-35star {background-position:0 -69px;}
.rb-4star {background-position:0 -46px;}
.rb-45star {background-position:0 -23px;}
.rb-5star { background-position:0 0;}



.send-review {color: #F60;text-decoration: underline;font-size: 12px;line-height: 15px;margin-left: 15px;}
.send-review:hover {color:#F60; text-decoration:none;}

.form-send-review {padding:15px; background-color:#e2e2e2; margin:95px 0; font-size:12px; border:1px solid #CCC;width: 92.3%;}
.form-send-review-container {float:left; padding-right:50px; background:url(/imgs/layout_2012/border-review-form.png) no-repeat right;}
.form-send-review .form-send-review-h4 {font-weight:bold; font-size:18px; margin:0 0 20px 0;}
.form-send-review-container label {font-size:12px; font-weight:bold; display:block; padding:3px 0;}
.form-send-review-container .input-review, .form-send-review-container .textarea-reviews {width:350px; border:1px solid #CCC; padding:5px; margin-bottom:15px;}
.form-send-review-container .radio-review {display:inline; margin-right:10px;}
.send-review-btn-form {display:block; border:none; cursor:pointer; margin-top:15px; background:url(/imgs/layout_2012/envie-avaliacao-form.png); width:182px; height:33px; text-indent:-9999px;}


.form-login-pop-container {float:left; padding-right:0; /*background:url(/imgs/layout_2012/border-review-form.png) no-repeat right;*/ min-height:340px; margin-right:50px;}
.form-register-pop-container {float:left; min-height:340px; width:300px;}
.form-login-pop-h4 {font-weight:bold; font-size:18px; margin:0 0 20px 0; background: none; color: #000; display: block;}
.border-forms {border:1px solid #CCC; padding:5px; margin-bottom:4px;}


.btn-medium {display:block; border:none; cursor:pointer; margin-top:15px; background:url(/imgs/layout_2012/btn-medium.gif); height:41px; color:#FFF; font-weight:bold;}
.btn-medium:hover {background:url(/imgs/layout_2012/btn-medium.gif) bottom;}

.btn-medium-green {display:block; border:none; cursor:pointer; margin-top:15px; background:url(/imgs/layout_2012/btn-medium-green.gif); height:41px; color:#FFF; font-weight:bold;}
.btn-medium-green:hover {background:url(/imgs/layout_2012/btn-medium-green.gif) bottom;}

.btn-medium-gray {display:block; border:none; cursor:pointer; margin-top:15px; background:url(/imgs/layout_2012/btn-medium-gray.gif); height:41px; color:#FFF; font-weight:bold;}
.btn-medium-gray:hover {background:url(/imgs/layout_2012/btn-medium-gray.gif) bottom;}

.lineheightbtn {line-height:42px;}


#box-login label {font-size:12px; font-weight:bold; display:block; padding:3px 0;}

.hint {display:block; color:#666; font-size:11px;}
.submit-register-produto {line-height:40px;}


.close-fancy { background: url("/imgs/layout_2012/fancybox_sprite.png") repeat scroll -40px 0 transparent;
               cursor: pointer;
               height: 38px;
               position: absolute;
               width: 38px;
               right:20px;
               text-indent:-9999px;

}

.close-fancy-big { background: url("/imgs/layout_2012/fancybox_sprite5.png") repeat scroll -80px 0 transparent;
                   background: url("/imgs/layout_2012/fancybox_sprite5.png") repeat scroll -80px 0 transparent;
                   cursor: pointer;
                   height: 76px;
                   position: absolute;
                   width: 76px;
                   right: 0px;
                   text-indent: -9999px;
                   top: -4px;
}


.rating{
    width:88px;
    height:17px;
    margin:0 0 20px 0;
    padding:0;
    list-style:none;
    clear:both;
    position:relative;
    background: url(/imgs/layout_2012/stars-big.png) no-repeat 0 0;
}


.nostar {background-position:0 -230px;}
.onestar {background-position:0 -184px}
.twostar {background-position:0 -138px}
.threestar {background-position:0 -92px}
.fourstar {background-position:0 -46px}
.fivestar {background-position:0 0px}
ul.rating li {
    cursor: pointer;
    /*ie5 \*/
    float:left;
    /* end hide*/
    text-indent:-999em;
}
ul.rating li a {
    position:absolute;
    left:0;
    top:0;
    width:16px;
    height:16px;
    text-decoration:none;
    z-index: 200;
}
ul.rating li.one a {left:0}
ul.rating li.two a {left:17px;}
ul.rating li.three a {left:34px;}
ul.rating li.four a {left:51px;}
ul.rating li.five a {left:68px;}
ul.rating li a:hover {
    z-index:2;
    width:88px;
    height:16px;
    overflow:hidden;
    left:0;	
    background: url(/imgs/layout_2012/stars-big.png	) no-repeat 0 0;
}

ul.rating li.one a:hover {background-position:0 -184px;}
ul.rating li.two a:hover {background-position:0 -138px;}
ul.rating li.three a:hover {background-position:0 -92px}
ul.rating li.four a:hover {background-position:0 -46px}
ul.rating li.five a:hover {background-position:0 0}



.rules-review-send li {background:url(/imgs/layout_2012/icone_escolha_certa.png) no-repeat left; padding-left:40px; margin-bottom:15px;}


/*jácotei jáganhei*/


.box-jaganhei {position:relative;}
.box-jaganhei-hide {width:199px; position:absolute; bottom:0; margin-bottom:15px; margin-left:10px; color:#000; font-size:12px;display:none; z-index:99;}
.box-jaganhei-hide2 {width:199px; position:absolute;  margin-top:-300px; margin-left:-500px; opacity:0; color:#000; font-size:12px;}
.box-jaganhei-hide2:hover {opacity:1}
.link-conheca-jaganhei {color:#333; text-decoration:underline; font-size:12px; line-height:24px;}
.link-conheca-jaganhei:hover {text-decoration:none;}

.jg-link-home {color:#ED9906; font-size:11px; text-decoration:underline; display:block; background: url(http://images.jacotei.com.br/imgs/layout_2012/jaganhei/home-link.png) no-repeat right; height:19px; width:100px; line-height:22px; margin:auto; margin-top:10px;min-width:111px;}
.jg-link-home:hover {text-decoration:none;}

.box-jaganhei-top {background: url(/imgs/layout_2012/jaganhei/balao-topo.png) no-repeat; height:30px;}
.box-jaganhei-meio {background: url(/imgs/layout_2012/jaganhei/balao-meio.png);}
.box-jaganhei-bot {background: url(/imgs/layout_2012/jaganhei/balao-baixo.png) no-repeat; height:39px;}
.box-jaganhei-bot2 {background: url(/imgs/layout_2012/jaganhei/balao-baixo2.png) no-repeat; height:39px;}

.pts-multiplus {background: url(/imgs/layout_2012/jaganhei/pts-multiplus2.gif) no-repeat right #E0E0E0; font-size:11px; height:35px; width:101px; margin:auto; line-height:40px; padding-left:12px; margin-top:5px; color:#666;}
.pts-smiles {background: url(/imgs/layout_2012/jaganhei/pts-smiles2.gif) no-repeat right #E0E0E0; height:35px; font-size:11px; width:101px; margin:auto; line-height:40px; padding-left:12px; margin-top:5px; color:#666;}
.pts-dotz {background: url(/imgs/layout_2012/jaganhei/pts-dotz.gif) no-repeat right #E0E0E0; height:35px; font-size:11px; width:101px; margin:auto; line-height:40px; padding-left:12px; margin-top:5px; color:#666;}
.pts-smiles.smiles-cotacao {margin:0 0 0 10px;}
/**** cotacao *********/

.prod_loja .jaganhei-cotacao-box {
    width:15%;
    border: solid 0px blue;
    display: inline-block;	 
    /* For IE 7 */
    zoom: 1;
    *display: inline;
    *float:left;


}


.jaganhei-dash-top { width:476px; height:43px; background: url(/imgs/layout_2012/jaganhei/top.jpg);}
.jaganhei-dash-mid { width:456px; background: url(/imgs/layout_2012/jaganhei/mid.jpg); padding:0 10px;}
.jaganhei-dash-bot { width:436px; height:49px; background: url(/imgs/layout_2012/jaganhei/bot.jpg) no-repeat; padding:10px 20px 0 20px;;}

.jaganhei-meu-programa {float:left; padding-top:25px;}
.jaganhei-dash-mid img {padding:5px 0 10px 0;}

.regras-jaganhei-cadastro h3, .form-jaganhei-cadastro h3 {font-size:18px;color:#666;}

.regras-jaganhei-cadastro, .form-jaganhei-cadastro  {font-size:12px;color:#000;}
.regras-jaganhei-cadastro { margin-left:100px;}
.regras-jaganhei-cadastro .rules-review-send li {padding-bottom:10px;}
.form-jaganhei-cadastro label {display:block; margin:10px 0 0 0; font-weight:bold;}

.cad-pontos-jaganhei-submit {background:url(/imgs/layout_2012/jaganhei/informar-compra.gif) no-repeat; width:135px; height:32px; border:none !important; margin:10px 0 0 0; text-indent:-9999px;}

.form-jaganhei-cadastro { border:1px solid #ccc; padding:15px; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;  background: url(/imgs/layout_2012/jaganhei/bg-form-jaganhei.png); position:relative; margin-top:-50px; margin-left:10px;}

.form-jaganhei-cadastro input, .form-jaganhei-cadastro select {width:300px; border:1px solid #ccc; padding:5px; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}

.jaganhei-extrato-table .pts-smiles.smiles-cotacao {margin-left:0;}
.jaganhei-extrato-table { border:1px solid #ccc; font-size:12px; width:100%;}
.jaganhei-extrato-table thead {background-color:#f2f2f2; font-weight:bold; font-size:14px;}
.jaganhei-extrato-table td, .jaganhei-extrato-table th {padding:15px 5px;  vertical-align:middle;}
.jaganhei-extrato-table tr td {border-bottom:1px solid #f2f2f2;}

.pts-hover-cot {display:none; *left:0; *margin-top:50px; position:absolute; background:url(/imgs/layout_2012/jaganhei/bg1.png) no-repeat; width:376px; padding:0 30px; height:83px;}
.pts-hover-cot img {margin-top:20px;}

.form-jaganhei-popup-click label {display:block; font-weight:bold; font-size:14px; margin-top:5px;}
.form-jaganhei-popup-click input, .form-jaganhei-popup-click select {border:1px solid #ccc; padding:5px;}

.jaganhei-banner-geral {
	background: #700000 url('http://img.ijacotei.com.br/testeiras/testera-natal-2014.png')center;
    background-repeat:no-repeat; 
	display: block !important;
	cursor: pointer;
	height: 85px;
}

.jaganhei-banner-geral a{
	width:100%;
	height:100%;
	display:block;
}

.fixed-jaganhei {position:fixed; width:150px; height:170px; bottom:0; right:0;}

.remover-div-item {color:#000; padding-top:25px; display:block; font-size:12px;}
.itens-pedido {float:left}

.bt_entrar_loja {*float:right;}

.produtos-slider-number {position:absolute; color:#FFF; margin-left:5px; margin-top:0.02em; font-weight:bold; font-size:12px; float:left}
.produtos-slider-number-link {position:absolute; float:left; width:16px; height:16px; border:0 solid #ccc; }

.mnone {margin:none !important}
.fnone {float:none !important}
.dnone {
    display:none !important;}

.bgnone {background-color: transparent;}

.selo_trust_sign{
    float:right;
    width:101px;
    height:47px;
    margin-top:-80px;
    margin-right:5px;}

#boxMinorPrice	{
    position: absolute;
    width: 57px;
    height: 100px;
    right: 5px;
}

#boxMinorPrice img	{
    position: absolute;
    right: 0px;
    width: 55px;
    top: -10px;
    z-index: 10;
}

.boxMinorPrice {
    display: none;
    position: relative;
    width: 123px;
    border: 1px solid #ddd;
    box-shadow: 0px 0px 9px #888888;
    border-radius: 6px;
    top: 12px;
    right: 32px;
    background: #fff;
    z-index: 9;
}

.boxMinorPrice_destaques {
    top: 16px !important;   
}

.boxMessageMinorPrice {
    font-size: 12px;
    padding: 6px 4px;
    color: #494949;
    text-align: left;
}

.boxMessageMinorPrice span {
    display: block;
    margin-top: 8px;
    color: #CA4343;
    text-decoration: underline;
}

.semBlock{
    display:inline !important;
}
#linha2login{
    display:block;
}
.nomeLogin{
    font-weight: bold;

    color: #4f4f4f;
}
.linkSairTopo{
    font-size: 14px;
    color: #4f4f4f;
}

.espaco2{
    height: auto;
    display: inline-block;
    margin: -3px 0px 0px 0px;
}

.meuJacoteiTopo{
    font-weight: bold;
    color: #4f4f4f !important;
}

.meuJacoteiTopo a{
    font-weight: normal;
    color: #ee5218;
    font-size: 13px;
    text-decoration:underline;
}

.meuJacoteiEstilo {
    text-decoration: none;
    font-size: 16px;
    color: #4f4f4f;
    margin-right: 0;
    width: auto;
    display: block;
}

@media only screen and (min-width:768px) and (max-width:1023px){
    .boxBusca {
        width: 62%;
        min-width: 543px;
        height: 49px;
        float: left;
        position: relative;
        -moz-border-radius: 1em;
        -webkit-border-radius: 1em;
        border-radius: 1em;
        border: solid 1px #acaaaa;
        background-color: #FFFFFF;
        padding: 5px 0 0 10px;
        margin: 12px 0 0 30px;
    }

    #menu_topo {
        line-height: 47px;
        width: auto;
        right: 11px;
        z-index: 0;
        position: absolute;
        top: 21px;
    }


    .box_conteudo_topo .grid-topo {
        width: 61%;
        float: left;
        margin-top: 15px;
        min-width: 200px;
    }
    input.busca {
        width: 68%;
        min-width: 413px;
        position: relative;
        color: #C7C7C7;
        font-size: 1.4em;
        outline: none;
        padding-top: 9px;
        border: solid 0px #ccc;
    }
    .blocoLink {
        display: inline-block !important;
        width: 39% !important;
        float: right !important;
        margin-right: 11.5% !important;
        max-width: 127px !important;
        min-width: 127px !important;
    }

}
@media only screen and (min-width:1024px) and (max-width:1259px){


    .login {
        font-size: 14px;
        color: #4f4f4f;
        float: right;
        margin-top: 16px;
        margin-right: 0% !important;
    }

    input.busca {
        width: 98%;
        min-width: 447px;
        position: relative;
        color: #C7C7C7;
        font-size: 1.4em;
        outline: none;
        padding-top: 9px;
        border: solid 0px #ccc;
    }
    .boxBusca {
        width: 88%;
        min-width: 537px;
        height: 49px;
        float: left;
        position: absolute;
        -moz-border-radius: 1em;
        -webkit-border-radius: 1em;
        border-radius: 1em;
        border: solid 1px #acaaaa;
        background-color: #FFFFFF;
        padding: 5px 0 0 10px;
        margin: 12px 0 0 16px;
    }

    .box_conteudo_topo .grid-topo {
        width: 62% !important;
        min-width: 571px !important;
        float: left;
        margin-top: 15px;
        position: relative;
    }
}
@media only screen and (min-width:1260px) and (max-width:1365px){
    .box_conteudo_topo .grid-topo {
        width: 65%;
        min-width: 685px;
        float: left;
        margin-top: 15px;
    }
}
@media only screen and (min-width:1366px) and (max-width:1440px){

    .box_conteudo_topo .grid-topo {
        width: 70%;
        min-width: 738px;
        float: left;
        margin-top: 15px;
    }

}

@media only screen and (min-width:1441px) and (max-width:1679){
    .box_conteudo_topo .grid-topo {
        width: 80%;
        float: left;
        margin-top: 15px;
        min-width:985px;
    }


}

@media only screen and (min-width:1680px) and (max-width:1920px){
    .box_conteudo_topo .grid-topo {
        width: 80%;
        float: left;
        margin-top: 15px;
        min-width:1213px;
    }
}

.marcaProdutos{padding:5px 0px;display: block; color:#4f4f4f !important;}
.nomeMarca{ text-decoration:underline; color:#4f4f4f !important;}

.boxMessageMinorPrice span a,.boxMessageMinorPrice span a:hover,.boxMessageMinorPrice span a:active{display: block;margin-top: 8px;color: #CA4343;text-decoration: underline;}
.background{display: block;width: 100%;height: 100%;cursor: pointer;text-decoration: none !important;}
.background{text-decoration: none;color:#494949 !important;}
.graficoCor{color: #ca4343 !important;text-decoration: none !important;}
